

.testimony-wrap .text .icon {
    position: absolute;
    top: -33px;
    left: 0;
    z-index: -1;    
}

.testimony-wrap .text .icon span {
    font-size: 37px;
    color: #6e5773;
}

.info_banner{
	position: absolute;
    top: 100px;
    width: 700px;
    height: 60px;
    margin-left: 130px;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 4px 5px 5px rgb(12, 12, 12);
    -webkit-text-shadow: 1px 1px 2px rgb(12, 12, 12);
    -o-text-shadow: 1px 1px 2px rgb(12, 12, 12);
    -moz-text-shadow: 1px 1px 2px rgb(12, 12, 12);
}

.info_banner h3{
	font-size: 23px;
    margin-left: 89px;
    margin-top: -8px;
    margin-bottom: 25px;  
	font-weight: bold;  
	color: #fff;
}  

.info_banner h2{
	font-size: 54px;
    margin-left: 95px;
    margin-top: -64px;
    color: #bf2223;
    font-family: "Birds";
}

.banner{
	margin-top: 80px;
	}
	
.titulo{
	color: #fff;
    font-size: 30px;
	font-family: "Candle";
}

.info_banner {
    position: absolute;
    top: 107px;
    width: 700px;
    height: 12px;
    margin-left: 140px;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 4px 5px 5px rgb(12, 12, 12);
    -webkit-text-shadow: 1px 1px 2px rgb(12, 12, 12);
    -o-text-shadow: 1px 1px 2px rgb(12, 12, 12);
    -moz-text-shadow: 1px 1px 2px rgb(12, 12, 12);
}
